<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

</body>
<script>
    //subtask 1 : kiem tra mang
    function checkArray(paramArray) {
        return Array.isArray(paramArray);
    }

    var vResult = checkArray([1, 2, 3, 4]);
    console.log(vResult);

</script>

</html>